<div dir="ltr">Hello folks,<div><br></div><div>We have discussed this internally for a while, and I just want to formalize this now.</div><div><br></div><div>We are going to remove the build for the .NET 2.0 APIs from Mono which are currently provided for bug/feature-compatibility for .NET 2.0 applications.</div><div><br></div><div>We are also going to remove the .NET 4.0 reference assemblies as they are of dubious usefulness.   They are merely there to allow developers using Mono to build binaries that would work on .NET 4.0 systems that lack .NET 4.5.</div><div><br></div><div>The burden of maintaining these is high, and they deliver very little functionality, and also bloat our downloads.</div><div><br></div><div>If you want these assemblies, your best bet is to stay on Mono 3.10.   Future versions will no longer have it.</div><div><br></div><div>Miguel</div></div>